mat-form-field {
    width: 100% !important;
}
.container{
    padding: 0;
}

.row{
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.row-login .row-input {
    // margin: 1rem 0rem;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.row-login .row-input-password {
    // margin: 1rem 0rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.back-register {
    font-size: 16px;
    position: relative;
}

.bg-custom{
    background-color: #0E1C47 !important;
    color: white !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47 !important;
    &:hover {
        background-color: transparent !important;
        color: #0E1C47 !important;
        cursor:  pointer !important;
    }
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

button[mat-raised-button] {
    background-color: #144752;
    color: white;
    &:hover {
        background-color: #0d363f;
        color: white;
    }
}
.slogan-register{
    font-size: 40px;
    font-weight:bolder;
}
.row-custom{
    margin-top: 2rem;
    margin-bottom: 3rem;
    
}

@media (min-width: 768px) {
    .row-login {
        margin-top: 1rem;
        // border-left: 1px solid black !important;
    }
}
@media (min-width: 991px) {
    .btn-login-lg{
        padding-right: 0;
    }
}
@media (max-width: 768px){
    .row-login {
        margin-top: 1rem;
        border-left: none ;
    }
}
.border-bottom-slogan{
    border-bottom: 2px solid black;
    width: 30%;
}
.space{
    margin: 6rem;
}
@media(max-width: 375px){
    .slogan-register-sm{
        font-size: 20px;
        font-weight:bolder;
    }
}
@media(min-width: 375px) and (max-width:768px){
    .slogan-register-sm{
        font-size: 24px;
        font-weight:bolder;
    }
}
.slogan-register-md{
    font-size: 28px;
    font-weight:bolder;
}
.back-login{
    margin-left: 0;
    position: relative;
}

.line{
    position: relative
}
.spec{
    position: absolute;
    border-top: 2px solid;
    width: 5rem;
}
.icon{
    position: absolute;
    font-size: 18px;
    width: 20px;
    top: 2px;
}
.margin-left-20px{
    margin-left:20px;
}

:host ::ng-deep .mat-checkbox-checked .mat-checkbox-background {
    background-color: #0E1C47 !important;
}
:host ::ng-deep{
    .mat-checkbox-layout { white-space: normal !important; }
}